Are there any older versions of the legacy Eventify™ WordPress plugin that I can use?

Follow

There are older versions of the legacy Eventify™ WordPress plugin, but I strongly advice not using those, simply because they are outdated and some of the older ones have some security holes that have been fixed in the later versions, for more visit the changelog article here.

 

Online Versions of the legacy Eventify™ WordPress plugin:

Have more questions? Submit a request

Comments

Powered by Zendesk